## sword-text-kjv 2.3

=== debian/changelog ===
sword-text-kjv (2.3-3) unstable; urgency=low

  * Updated to Standards-Version 3.9.4 (no changes needed).
  * Specify source format as 3.0 (quilt)
  * Clean up some lintian warnings

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 13:37:53 -0400

sword-text-kjv (2.3-2) unstable; urgency=low

  * Updated to debhelper compatibility level 5.
  * debian/control: Switch Homepage to be a proper control field.
  * Updated to Standards-Version 3.7.3 (no changes needed).

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat,  5 Jan 2008 11:57:45 -0500

sword-text-kjv (2.3-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.7.2.
  * Update maintainer email address.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Nov 2006 16:51:38 -0500

sword-text-kjv (2.2-2) unstable; urgency=low

  * Updated the debian/copyright file with instructions on how to extract the
    uncompressed text.

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 20 Nov 2005 16:12:38 -0500

sword-text-kjv (2.2-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP.  (closes: #338077)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Mon,  7 Nov 2005 21:06:35 -0500
