=== debian/control ===
Source: sword-text-kjv
Section: text
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=KJV
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4

Package: sword-text-kjv
Architecture: all
Depends: ${misc:Depends}
Suggests: sword-dict-strongs-greek, sword-dict-strongs-hebrew, sword-comm-scofield, sword-comm-tdavid
Provides: sword-text
Enhances: sword-frontend
Description: King James Version with Strongs Numbers for SWORD
 This is the King James Version of the Holy Bible (also known as the
 Authorized Version) with embedded Strong's Numbers. The rights to the
 base text are held by the Crown of England. The Strong's numbers in the
 OT were obtained from The Bible Foundation: http://www.bf.org. The NT
 Strong's data was obtained from The KJV2003 Project at CrossWire:
 http://www.crosswire.org. These mechanisms provide a useful means for
 looking up the exact original language word in a lexicon that is keyed
 to Strong's numbers.
 .
 This package requires a libsword version of at least 1.5.6 to access
 through a SWORD front end.  However, this is not declared as a dependency
 because you may have occasion to install just the text without any sort
 of front end or other interface.
