## sword-text-kjv 2.5

=== debian/changelog ===
sword-text-kjv (2.5-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.9.5 (no changes needed).

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 30 Dec 2013 09:59:47 -0500
