## sword-text-kjv 2.6

=== debian/changelog ===
sword-text-kjv (2.6-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 11 Mar 2014 18:38:16 -0400
