## sword-text-kjv 2.6.1

=== debian/changelog ===
sword-text-kjv (2.6.1-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.9.6 (no changes needed)
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 25 May 2015 15:03:28 -0400
