=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=KJV
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: sword-text-kjv
 Architecture: all
