## sword-text-kjv 2.7

=== debian/changelog ===
sword-text-kjv (2.7-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
      set to team maintaining with roberto and I as uploaders
      dh 9
      add Vcs-Git and Vcs-Browser
  * debian/copyright: machine readable format
  * debian/rules: dh 9
  * add debian/install
  * verified that red letter bug has been fixed in this
      or a previous version, Closes: #514378

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 12:27:59 +0100
