=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: sword-text-kjv
 Section: text
 Priority: optional
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
+Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
+Uploaders: Roberto C. Sanchez <roberto@connexer.com>,
+           Daniel Glassey <wdg@debian.org>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=KJV
-Build-Depends: debhelper (>= 5)
+Vcs-Git: git://anonscm.debian.org/pkg-crosswire/sword-text-kjv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-text-kjv.git/
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 
 Package: sword-text-kjv
