## sword-text-kjv 2.9

=== debian/changelog ===
sword-text-kjv (2.9-1) unstable; urgency=medium

  * New upstream release
  * Updated to Standards-Version 4.1.2

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 10 Dec 2017 00:03:30 -0500

sword-text-kjv (2.7-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Change Vcs-Git to https

 -- Dominique Corbex <dominique@corbex.org>  Sun, 28 May 2017 20:00:09 +0200
