=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
-Uploaders: Roberto C. Sanchez <roberto@connexer.com>,
-           Daniel Glassey <wdg@debian.org>
+Uploaders: Roberto C. Sanchez <roberto@debian.org>,
+           Daniel Glassey <wdg@debian.org>,
+	   Dominique Corbex <dominique@corbex.org>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=KJV
-Vcs-Git: git://anonscm.debian.org/pkg-crosswire/sword-text-kjv.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-crosswire/sword-text-kjv.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-text-kjv.git/
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 
 Package: sword-text-kjv
 Architecture: all
