## sword-text-kjv 2.9.1

=== debian/changelog ===
sword-text-kjv (2.9.1-4) unstable; urgency=medium

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:58:35 +0100

sword-text-kjv (2.9.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:18:58 +0200

sword-text-kjv (2.9.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 13:55:34 +0200

sword-text-kjv (2.9.1-1) unstable; urgency=medium

  * debian/control: Updated maintainer email: Closes: #899794
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 19:46:37 +0200
