=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: sword-text-kjv
 Section: text
 Priority: optional
-Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Roberto C. Sanchez <roberto@debian.org>,
            Daniel Glassey <wdg@debian.org>,
-	   Dominique Corbex <dominique@corbex.org>
+	   Dominique Corbex <dominique@corbex.org>,
+           Teus Benschop <teusjannette@gmail.com>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=KJV
-Vcs-Git: https://anonscm.debian.org/git/pkg-crosswire/sword-text-kjv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-text-kjv.git/
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-kjv
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-kjv.git
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.2
 
 Package: sword-text-kjv
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: sword-dict-strongs-greek, sword-dict-strongs-hebrew, sword-comm-scofield, sword-comm-tdavid
 Provides: sword-text
