## sword-text-kjv 2.10

=== debian/changelog ===
sword-text-kjv (2.10-1) unstable; urgency=low

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Bastian Germann ]
  * Raise debhelper version to 13
  * Change upstream source
  * New upstream version 2.10
  * Don't ignore diff
  * Build from source
  * Patch: Remove-original-InstallSize
  * Update to current Standards-Version
  * Lintian fixes

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 01 Mar 2021 14:54:24 -0500
