=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=KJV
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-kjv
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-kjv.git
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13), libsword-utils
+Standards-Version: 4.5.1
 
 Package: sword-text-kjv
 Architecture: all
