=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir -p modules/texts/ztext/kjv
	osis2mod modules/texts/ztext/kjv kjv.xml -z z
	du -bc modules/texts/ztext/kjv/* | awk 'END{ print "InstallSize="$$1 }' >> kjv.conf
