## sword-text-kjv 5.3

=== debian/changelog ===
sword-text-kjv (5.3-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Team upload
  * Change upstream source to eBible (Closes: #984526)
  * New upstream version 5.3
  * Revert "Patch: Remove-original-InstallSize"
  * Revert "Build from source"
  * Suggest virtual sword-comm package
  * Set license and pkg info according to new upstream

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 13 Mar 2021 09:37:14 +0100
