=== debian/watch ===
version=4
opts="pgpmode=none, searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://ebible.org/sword/zip/engKJV2006eb.zip%, filenamemangle=s/Version=(.*)/engKJV2006eb-$1.zip/" \
https://ebible.org/sword/mods.d/engKJV2006eb.conf Version=([0-9\.]+) debian
opts="pgpmode=none, searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://ebible.org/Scriptures/eng-kjv2006_usfx.zip%, filenamemangle=s/Version=(.*)/eng-kjv2006_usfx-$1.zip/, component=usfx" \
https://ebible.org/sword/mods.d/engKJV2006eb.conf Version=([0-9\.]+) ignore uupdate
