## sword-text-kjv 9.0

=== debian/changelog ===
sword-text-kjv (9.0-1) unstable; urgency=medium

  * Base package on USFM, not USFX
  * New upstream version 9.0
  * Build module from source (Closes: #985655)

 -- Bastian Germann <bage@debian.org>  Sat, 19 Mar 2022 15:44:15 +0100
