## sword-text-kjv 14.3

=== debian/changelog ===
sword-text-kjv (14.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 14.3

 -- Bastian Germann <bage@debian.org>  Fri, 13 Jan 2023 16:48:58 +0100
