=== debian/rules ===
#!/usr/bin/make -f

export USERNAME=CrossWire Packaging Team

%:
	dh $@

override_dh_auto_build-indep:
	u2o -l eng engKJV2006eb usfm/*.usfm
	-mkdir engKJV2006eb
	osis2mod engKJV2006eb engKJV2006eb.osis -z z
