## sword-text-kjv 22.29

=== debian/changelog ===
sword-text-kjv (22.29-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.29

 -- Bastian Germann <bage@debian.org>  Wed, 02 Apr 2025 18:34:25 +0200
