=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-kjv
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-kjv.git
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), libsword-utils, u2o
 Standards-Version: 4.5.1
 
 Package: sword-text-kjv
